/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10/10/2019, 3:21:23 PM
    Author     : OEM
*/


.form-container{
    background-color: #393C48;
}

.property-form-section{
    padding: 40px 0;
}

#PropertyListForm{
    font-size: 16px;
}

#PropertyListForm
.body-section{
    
    padding-bottom: 20px;
}

.page-actions{
    padding-top: 20px;
    text-align: right;
}

.page-actions .action-bt-holder{
    display: inline-block;
    padding-right: 15px;
}

.page-actions .action-bt-holder input{
    background: #fff;
    color: #000;
    border: 1px solid #000;
}

#PropertyListForm
.form-title{
    
    font-size: 20px;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
}
form .select select option{
    color: #000;
}

#PropertyListForm
.list-detail-item{
    position: relative;
    width: 50%;
    margin-bottom: 15px;
    float: left;
    box-sizing: border-box;
}
.list-padding-right{
    padding-right: 20px;
}
.list-padding-left{
    padding-left: 10px;
}

button.dropdown-toggle{
    position: relative;
    width: 100%;
    background-color: #fff;
    border: 2px solid #d9d9d9;
    width: 100%;
    padding: 14.5px 60px 14.5px 21px;
    outline: none;
    color: #868686;
    font-weight: 400;
    font-size: 14px;
    -webkit-appearance: none;
    
}

button.dropdown-toggle:after {
    width: 49px;
    height: 47px;
    padding-top: 15px;
    top: 1px;
    right: 1px;
    content: '\f107';
    font-family: 'FontAwesome';
    color: #000;
    font-size: 18px;
    text-align: center;
    position: absolute;
    -webkit-border-top-right-radius: 2px;
    -moz-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-left: 1px solid #f5f5f5;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.dropdown-menu{
    padding: 0 10px;
}

form .select:after{
    color: #000;
}

.range-wrapper{
    width: 100%;
    
}
.range-wrapper
.range-item{
    width: -webkit-calc( 50% - 20px );
    width: -moz-calc( 50% - 20px );
    width: calc( 50% - 20px );
    float: left;
}
.range-wrapper .range-to{
    width: 40px;
    font-weight: bold;
    line-height: 53px;
    height: 53px;
    text-align: center;
    float: left;
    color: #fff;
}

.page-pagination-wrapper{
    text-align: center;
    padding-top: 20px;
}

.page-pagination-wrapper
.action-bt-holder{
    display: inline-block;
    padding: 10px;
}

.action.button.pagination-bt{
    width: 54px;
    height: 54px;
    line-height: 54px;
    padding: 0;
    text-align: center;
    border-radius: 27px;
    background-color: transparent;
    border: 1.5px solid #AC5F30;
    color: #AC5F30;
        
}

.action.button.pagination-bt.active_button{
/*    background-color: #C49A6C;*/
    background-color: #AC5F30;
    color: #fff;
}